GDB (xrefs)

Public Member Functions | List of all members
gdb.command.frame_filters.SetFilterPrefixCmd Class Reference
Inheritance diagram for gdb.command.frame_filters.SetFilterPrefixCmd:

## Public Member Functions
def | __init__ (self)
def | __init__ (self)

## Detailed Description

    Prefix command for 'set' frame-filter related operations.

Definition at line 28 of file frame_filters.py.

## Constructor & Destructor Documentation

## ◆ __init__() [1/2]

def gdb.command.frame_filters.SetFilterPrefixCmd.__init__ | ( |  | self | ) |

Definition at line 31 of file frame_filters.py.

Referenced by gdb.command.frame_filters.SetFilterPrefixCmd.__init__().

## ◆ __init__() [2/2]

def gdb.command.frame_filters.SetFilterPrefixCmd.__init__ | ( |  | self | ) |

Definition at line 31 of file frame_filters.py.

References gdb.command.frame_filters.SetFilterPrefixCmd.__init__().

The documentation for this class was generated from the following file:

- /tmp/gdb-8.1/gdb/data-directory/python/gdb/command/frame_filters.py